/* ================= SMK ACCORDION (base plugin styles) ================= */
.acc_with_icon .acc_head {
    position: relative;
    cursor: pointer;
}

.acc_icon_expand {
    position: absolute;
    top: 50%;
    right: 24px;
    width: 16px;
    height: 16px;
    transform: translateY(-50%);
    pointer-events: none;
}

.acc_icon_expand::before,
.acc_icon_expand::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: var(--black);
    transition: var(--transition-default);
}

.acc_icon_expand::before {
    width: 16px;
    height: 2px;
    transform: translate(-50%, -50%);
}

.acc_icon_expand::after {
    width: 2px;
    height: 16px;
    transform: translate(-50%, -50%);
}

.accordion_in.acc_active .acc_icon_expand::after {
    transform: translate(-50%, -50%) rotate(90deg);
}

.acc_content {
    display: none;
}
